<?php
//webtext
Route::group(['middleware'=>'Httplog'],function() {
  /***后台登录****/
  Route::match(['get', 'post'], 'login', 'Index\IndexController@daili_login');
  /***后台首页****/
  Route::match(['get', 'post'], '', 'Daili\DailiController@main');
  Route::match(['get'], 'signout', 'Daili\DailiController@signout');
  Route::match(['get','post'], 'change_password', 'Daili\DailiController@change_password');
  Route::match(['get','post'], 'memberlist', 'Daili\DailiController@memberlist');
  Route::match(['get','post'], 'membersite', 'Daili\DailiController@membersite');
  Route::match(['get','post'], 'order_record', 'Daili\DailiController@order_record');
  Route::match(['get','post'], 'member_amount_change', 'Daili\DailiController@member_amount_change');
  Route::match(['get','post'], 'member_loginlog', 'Daili\DailiController@member_loginlog');
  Route::match(['get','post'], 'member_payment', 'Daili\DailiController@member_payment');
  Route::match(['get','post'], 'withdraw', 'Daili\DailiController@withdraw');
  Route::match(['get','post'], 'settlement_account', 'Daili\DailiController@settlement_account');
  Route::match(['get','post'], 'settlement_records', 'Daili\DailiController@settlement_records');
  Route::match(['get','post'], 'user_info', 'Daili\DailiController@userinfo');

  /***后台登录记录****/

});
